Scene_Gameover.prototype.create = function() {
    Scene_Base.prototype.create.call(this);
};

Scene_Gameover.prototype.start = function() {
    Scene_Base.prototype.start.call(this);
    AudioManager.stopBgm();
    AudioManager.stopBgs();
    AudioManager.stopSe();
    AudioManager.stopMe();
    if (DataManager.loadGame(DataManager.maxSavefiles()+1)) {
        Scene_Load.prototype.reloadMapIfUpdated.call(this);
        SceneManager.goto(Scene_Map);
    } else {
        SceneManager.goto(Scene_Title);
    }
};

Scene_Gameover.prototype.update = function() {
    Scene_Base.prototype.update.call(this);
};

Scene_Gameover.prototype.terminate = function() {
    Scene_Base.prototype.terminate.call(this);
};